{
    "units_count_parts_set": {
        "parts": "\u0427\u0430\u0441\u0442\u0435\u0439",
        "pages": "\u0421\u0442\u0440\u0430\u043d\u0438\u0446",
        "sheets": "Sheets",
        "double_pages": "Double pages",
        "standalone_sheets": "Standalone sheets",
        "written_pages": "Written pages"
    }
}